<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>worddeletedelete</title>
<link rel="stylesheet"
    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    crossorigin="anonymous">
<link rel="stylesheet" href="worddelete.css">
</head>

<header>
    <ul>
        <li><a href="#" class="lisa">ログアウト</a></li>
        <li><a href="#" class="lisa">ユーザ情報</a></li>
        <li><a href="#" class="lisa">TOP画面</a></li>
        <li>ようこそユーザさん</li>
    </ul>
</header>

<body>
    <div class="wa">
        <div class="blockquote text-center">
       
           <div class="loginwarapper">
               <div class="confirme">
                   <p>本当に削除しますか？</p>
               </div>
            <div class="row detail">
            <button type="submit" class="btn btn-primary button back">戻る</button>   
            <button type="submit" class="btn btn-primary button delete">削除</button>   
        　　</div>
        </div>
    </div>

       
    </body>
    </html>